Support » Plugin: Ajax Search Lite » Ajax Search Light breaks the site

  • allagringaus

    (@allagringaus)


    Ajax Search Light worked perfectly on this site for a few years. Suddenly, the site went down. I flushed cache, nothing helps. The site breaks every time I activate the plugin. Should I download the latest version and try again? Please advise.

    The log shows this:

    PHP Fatal error: require_once(): Failed opening required '/home/wp_rxqfce/mylearningspringboard.com/wp-content/plugins/ajax-search-lite//includes/classes/cache/cache.inc.php' (include_path='.:') in /home/wp_rxqfce/mylearningspringboard.com/wp-content/plugins/ajax-search-lite/includes/classes/core/class-asl-manager.php on line 159
    Fatal error: require_once(): Failed opening required '/home/wp_rxqfce/mylearningspringboard.com/wp-content/plugins/ajax-search-lite//includes/classes/cache/cache.inc.php' (include_path='.:') in /home/wp_rxqfce/mylearningspringboard.com/wp-content/plugins/ajax-search-lite/includes/classes/core/class-asl-manager.php on line 159

    PHP Fatal error: require_once(): Failed opening required ‘/home/wp_rxqfce/mylearningspringboard.com/wp-content/plugins/ajax-search-lite//includes/classes/cache/cache.inc.php’ (include_path=’.:’) in /home/wp_rxqfce/mylearningspringboard.com/wp-content/plugins/ajax-search-lite/includes/classes/core/class-asl-manager.php on line 159
    Fatal error: require_once(): Failed opening required ‘/home/wp_rxqfce/mylearningspringboard.com/wp-content/plugins/ajax-search-lite//includes/classes/cache/cache.inc.php’ (include_path=’.:’) in /home/wp_rxqfce/mylearningspringboard.com/wp-content/plugins/ajax-search-lite/includes/classes/core/class-asl-manager.php on line 159`PHP Fatal error: require_once(): Failed opening required ‘/home/wp_rxqfce/mylearningspringboard.com/wp-content/plugins/ajax-search-lite//includes/classes/cache/cache.inc.php’ (include_path=’.:’) in /home/wp_rxqfce/mylearningspringboard.com/wp-content/plugins/ajax-search-lite/includes/classes/core/class-asl-manager.php on line 159
    Fatal error: require_once(): Failed opening required ‘/home/wp_rxqfce/mylearningspringboard.com/wp-content/plugins/ajax-search-lite//includes/classes/cache/cache.inc.php’ (include_path=’.:’) in /home/wp_rxqfce/mylearningspringboard.com/wp-content/plugins/ajax-search-lite/includes/classes/core/class-asl-manager.php on line 159`

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author wpdreams

    (@wpdreams)

    Hi,

    The errors seem to report missing files from your server. Try reinstalling the plugin, it should resolve the issue.

    Best,
    Ernest M.

    Thread Starter allagringaus

    (@allagringaus)

    Ernest, it worked! Thank you! Whoo hoo!

    Plugin Author wpdreams

    (@wpdreams)

    Great 🙂

    I will mark this as resolved then.

    Feel free to rate the plugin if you like it, it is greatly appreciated.

    Best,
    Ernest M.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Ajax Search Light breaks the site’ is closed to new replies.